/* CSS Document */

body, html {
	background-color	: #999;
	margin				: 0px 0px 0px 0px;
	padding				: 0px 0px 0px 0px;
	font-family			: Arial, Helvetica, Verdana, sans-serif;
	font-size			: 12px;
	color				: #000;
	width				: 100%;
	height				: 100%;
	overflow			: hidden;
	/*background-size		: 100%;*/
}

a {
	font-family			: Arial, Helvetica, Verdana, sans-serif;
	font-size			: 12px;
}

#background {
	position			: absolute;
	width				: 1000px;
	height				: 575px;
	left				: 50%;
	top					: 50%;
	margin-left			: -500px; 
	margin-top			: -288px;
	z-index				: 5;
	background-color	: #f3f3f3;
}

#main {
	position			: absolute;
	width				: 1000px;
	left				: 50%;
	top					: 50%; 
	margin-left			: -500px; 
/*margin-top			: -288px;*/
	z-index				: 6;
}

div.logo{
	width				: 150px;
	height				: 86px;
	background-color	: #000;
	color				: #FFF;
	padding				: 10px 0px 0px 10px;
	font-size			: 13px;
}

div.content {
	
	background-color	: #fff;
	left				: 224px;
	width				: 744px;
	padding				: 13px 12px 0px 12px;
	margin				: 0;

}

div.home {
	/*border				: 1px solid green;*/

	right:0px;
	width				: 332px;

	
	background-color	: #fff;
	padding:0px;
	margin-right		: 10px;
	padding:15px;
	overflow:auto;
}

div.backbutton {
	/*border				: 1px solid black;*/
}

div.introduction {
	margin				: 0px; 
	padding				: 0px 0px 0px 0px;
	width				: 348px;
	float				: left;
}

div.content h1 {
	font-family			: Arial, Helvetica, Verdana, sans-serif;
	font-size			: 28px;
	font-weight			: bold;
	border-bottom		: 1px dashed ;
	margin				: 0px 0px 0px 0px;
	padding				: 5px 0px 5px 0px;
}

div.content h2 {
	font-family			: Arial, Helvetica, Verdana, sans-serif;
	font-size			: 12px;
	font-weight			: bold;
	border-bottom		: 1px dashed #666666;
	margin				: 0px 0px 0px 0px;
	padding				: 8px 0px 8px 0px;
}

div.content h3 {
	font-family			: Arial, Helvetica, Verdana, sans-serif;
	font-size			: 28px;
	font-weight			: bold;
	border-bottom		: 1px dashed #666666;
	border-top			: 1px dashed #666666;
	margin				: 0px 0px 0px 0px;
	padding				: 5px 0px 5px 0px;
	color				: #666;
}

div.content h3 {
	font-family			: Arial, Helvetica, Verdana, sans-serif;
	font-size			: 28px;
	font-weight			: bold;
	border				: none;
	margin				: 0px 0px 0px 0px;
	padding				: 5px 0px 5px 0px;
	color				: #000;
}

div.content h3 p,
div.content h2 p,
div.content h1 p
{
	margin: 0;
}

div.logo h6{
	color				: #999;
	font-size			: 12px;
	margin				: 0px;
	padding				: 0px;
	font-weight			: normal;
}
div.logo a:hover{
	color				: #FFF;
}

div.introduction a {
	font-weight			: bold;
	font-style			: italic;
	text-decoration		: none;
	color				: #000000;
}

div.introduction div.detail  {
	border-bottom		: 1px dashed #666666;
	margin				: 0px 0px 0px 0px;
	padding				: 8px 0px 8px 0px;
}

div.projectimages {
	clear				: both;
}

#subnavigation .active{
	background-color	:#000000;
	color				:#ffffff;
	}

#becauseSub {
		background-color	: #FFFF00;
		padding:10px;
		padding-bottom: 50px;
			font-family			: Georgia, "Times New Roman", Times, serif;
	}
#becauseSub hr {
	border-style:dashed;
	border-left:none;
	border-top:none;
	border-right:none;
	}	
	
.black {
	background-color:#000 !important;
	color:#fff;
}
.currentclient, .currentclient a {
	font-style: normal;
	font-weight: normal;
	color: black;
}
.noncurrentclient, .noncurrentclient a {
	font-style: normal;
	font-weight: normal;
	color: gray;
}
.clientlist {
	list-style: none;
	margin-left: -40px;
}

#content_holder table {
	position:relative;
}	

#content_holder {
	overflow:auto;
	overflow-x:hidden;
	overflow-y:auto;
	height:2000px;
	min-height:auto;
	z-index:1000;
	position:absolute;

	}

div#rss {
	padding: 2px;
	position: relative;
	float:right;
	margin-right: -50px;
	}

#rss a {
		color: #000000; 
	}
#rss a:hover, #rss:hover, #rss:hover a{
		color: #ffffff;
	}
#rss img {
	border:none;	
}
	
a.case
{
	display: block;
	padding: 8px 0;
	border-top: 1px dashed;
	border-bottom: 1px dashed;
}

span.caption
{
	color: #999;
}
	
